/**AUCKLAND WOMENS REFUGE FORM STYLE**/

body {
	margin: 15px 15px 15px 20px;
    font-family: verdana, arial, sans-serif;
    background-color: #e4dde5;
    color: #330066;
    font-size: 10px;
    text-align: left;
       }
    
h1 {
	font-size: 14px;
	color: #008000;
	text-align: right;
	}
h2 {
	font-size: 11px;
	font-weight: bold;
	color: #673faa;
	text-align: left;
	}
h3 {
	font-size: 11px;
	font-weight: bold;
	color: #800080;
	text-align: left;
	}
	
a  {
	text-decoration: none;
	}
	



	    
